<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('LIST')}</a></li>
		</ul>
        <form class="well form-inline margin-top-20" name="form1" method="post" action="{:url('Liveban/index')}">
			{:lang('SUBMISSION_TIME')}: 
			<input class="form-control js-bootstrap-date" name="start_time" id="start_time" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" name="end_time" id="end_time" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
			{:lang('KEYWORD')}:  
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('HOST_ID_NICE_NUMBER')}">
             
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}"/>
		</form>			
		<form method="post" class="js-ajax-form" >

		
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('HOST')}</th>
						<th>{:lang('SUPER_ADMIN')}</th>
						<th>{:lang('BAN_DURATION')}</th>
						<th>{:lang('BAN_TIME')}</th>
						<th>{:lang('EXPIRATION_TIME')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
						<tr>
	                        			<td>{$vo['liveinfo']['user_nickname']} ({$vo['liveinfo']['id']})</td>
	                        			<td>{$vo['superinfo']['user_nickname']} ({$vo['superinfo']['id']})</td>
	                        			<td>{$vo['ban_time']}</td>
							<td>{:date('Y-m-d H:i:s',$vo['addtime'])}</td>
							<td><if condition="$vo['endtime'] gt 0">{:date('Y-m-d H:i:s',$vo['endtime'])}<else />--</if></td>
							<td>	
	                            			<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Liveban/del',array('id'=>$vo['liveuid']))}">{:lang('DELETE')}</a>
							</td>
						</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>